#wa-compcolor-mm0qiowu5xy680 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mm0qiyte5xxvmg {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgctf089759b6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgctf0897je04g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgctf0897je04g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgctf0897je04g>.wa-container-vspacer {height:0px;}
#wa-container-mgctf0897je10o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgctf0897je10o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgctf0897je10o>.wa-container-vspacer {height:0px;}
#wa-container-mgctf0897jeav4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgctf0897jeav4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgctf0897jeav4>.wa-container-vspacer {height:0px;}
#wa-container-mgcth0bz5lqig0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcth0bz5lqig0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcth0bz5lqig0>.wa-container-vspacer {height:0px;}
#wa-row-mgctf08971e4io {margin:0px 0px;}
#wa-row-mgctf08971e4io>div {padding: 0px 0px;}
#wa-row-mgctf08971e70w {margin:0px 0px;}
#wa-row-mgctf08971e70w>div {padding: 0px 0px;}
#wa-row-mgctf08971e7x4 {margin:0px 0px;}
#wa-row-mgctf08971e7x4>div {padding: 0px 0px;}
#wa-row-mgctf08971e83k {margin:0px 0px;}
#wa-row-mgctf08971e83k>div {padding: 0px 0px;}
#wa-row-mgctf08971e8tc {margin:0px 0px;}
#wa-row-mgctf08971e8tc>div {padding: 0px 0px;}
#wa-row-mgctg3ct62bylk {margin:0px 0px;}
#wa-row-mgctg3ct62bylk>div {padding: 0px 0px;}
#wa-row-mgcth0bz4080ds {margin:0px 0px;}
#wa-row-mgcth0bz4080ds>div {padding: 0px 0px;}
#wa-row-mggrjt8h54rtzs {margin:0px 0px;}
#wa-row-mggrjt8h54rtzs>div {padding: 0px 0px;}
#wa-row-mkvku1yu5fvag0 {margin:0px 0px;}
#wa-row-mkvku1yu5fvag0>div {padding: 0px 0px;}
#wa-row-mm0qiowe4jdg5k {margin:0px 0px;}
#wa-row-mm0qiowe4jdg5k>div {padding: 0px 0px;}
#wa-row-mm0qiyte4jdivk {margin:0px 0px;}
#wa-row-mm0qiyte4jdivk>div {padding: 0px 0px;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgctg3ct6yc7zs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-brand, [id^=wa-compmenu-mgctg3ct6yc7zs].navbar-nav li a, [id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgctg3ct6yc7zs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgctg3ct6yc7zs] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvku1yub4ql7c] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvku1yub4ql7c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvku1yub4ql7c] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvku1yub4ql7c].navbar-nav li a, [id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvku1yub4ql7c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvku1yub4ql7c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvku1yub4ql7c] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvku1yub4ql7c] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvku1yub4ql7c].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgctf08971e4io {margin:0px 0px;}
#wa-row-mgctf08971e4io>div {padding: 0px 0px;}
#wa-row-mgctf08971e70w {margin:0px 0px;}
#wa-row-mgctf08971e70w>div {padding: 0px 0px;}
#wa-row-mgctf08971e7x4 {margin:0px 0px;}
#wa-row-mgctf08971e7x4>div {padding: 0px 0px;}
#wa-row-mgctf08971e83k {margin:0px 0px;}
#wa-row-mgctf08971e83k>div {padding: 0px 0px;}
#wa-row-mgctf08971e8tc {margin:0px 0px;}
#wa-row-mgctf08971e8tc>div {padding: 0px 0px;}
#wa-row-mgctg3ct62bylk {margin:0px 0px;}
#wa-row-mgctg3ct62bylk>div {padding: 0px 0px;}
#wa-row-mgcth0bz4080ds {margin:0px 0px;}
#wa-row-mgcth0bz4080ds>div {padding: 0px 0px;}
#wa-row-mggrjt8h54rtzs {margin:0px 0px;}
#wa-row-mggrjt8h54rtzs>div {padding: 0px 0px;}
#wa-row-mkvku1yu5fvag0 {margin:0px 0px;}
#wa-row-mkvku1yu5fvag0>div {padding: 0px 0px;}
#wa-row-mm0qiowe4jdg5k {margin:0px 0px;}
#wa-row-mm0qiowe4jdg5k>div {padding: 0px 0px;}
#wa-row-mm0qiyte4jdivk {margin:0px 0px;}
#wa-row-mm0qiyte4jdivk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgctf08971e4io {margin:0px 0px;}
#wa-row-mgctf08971e4io>div {padding: 0px 0px;}
#wa-row-mgctf08971e70w {margin:0px 0px;}
#wa-row-mgctf08971e70w>div {padding: 0px 0px;}
#wa-row-mgctf08971e7x4 {margin:0px 0px;}
#wa-row-mgctf08971e7x4>div {padding: 0px 0px;}
#wa-row-mgctf08971e83k {margin:0px 0px;}
#wa-row-mgctf08971e83k>div {padding: 0px 0px;}
#wa-row-mgctf08971e8tc {margin:0px 0px;}
#wa-row-mgctf08971e8tc>div {padding: 0px 0px;}
#wa-row-mgctg3ct62bylk {margin:0px 0px;}
#wa-row-mgctg3ct62bylk>div {padding: 0px 0px;}
#wa-row-mgcth0bz4080ds {margin:0px 0px;}
#wa-row-mgcth0bz4080ds>div {padding: 0px 0px;}
#wa-row-mggrjt8h54rtzs {margin:0px 0px;}
#wa-row-mggrjt8h54rtzs>div {padding: 0px 0px;}
#wa-row-mkvku1yu5fvag0 {margin:0px 0px;}
#wa-row-mkvku1yu5fvag0>div {padding: 0px 0px;}
#wa-row-mm0qiowe4jdg5k {margin:0px 0px;}
#wa-row-mm0qiowe4jdg5k>div {padding: 0px 0px;}
#wa-row-mm0qiyte4jdivk {margin:0px 0px;}
#wa-row-mm0qiyte4jdivk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgctf08971e4io {margin:0px 0px;}
#wa-row-mgctf08971e4io>div {padding: 0px 0px;}
#wa-row-mgctf08971e70w {margin:0px 0px;}
#wa-row-mgctf08971e70w>div {padding: 0px 0px;}
#wa-row-mgctf08971e7x4 {margin:0px 0px;}
#wa-row-mgctf08971e7x4>div {padding: 0px 0px;}
#wa-row-mgctf08971e83k {margin:0px 0px;}
#wa-row-mgctf08971e83k>div {padding: 0px 0px;}
#wa-row-mgctf08971e8tc {margin:0px 0px;}
#wa-row-mgctf08971e8tc>div {padding: 0px 0px;}
#wa-row-mgctg3ct62bylk {margin:0px 0px;}
#wa-row-mgctg3ct62bylk>div {padding: 0px 0px;}
#wa-row-mgcth0bz4080ds {margin:0px 0px;}
#wa-row-mgcth0bz4080ds>div {padding: 0px 0px;}
#wa-row-mggrjt8h54rtzs {margin:0px 0px;}
#wa-row-mggrjt8h54rtzs>div {padding: 0px 0px;}
#wa-row-mkvku1yu5fvag0 {margin:0px 0px;}
#wa-row-mkvku1yu5fvag0>div {padding: 0px 0px;}
#wa-row-mm0qiowe4jdg5k {margin:0px 0px;}
#wa-row-mm0qiowe4jdg5k>div {padding: 0px 0px;}
#wa-row-mm0qiyte4jdivk {margin:0px 0px;}
#wa-row-mm0qiyte4jdivk>div {padding: 0px 0px;}
}
